<?xml version="1.0" encoding="utf-8"?>
<parameters>
  <parameter name="IIS Web Application Name" description="" value="AutomatizovanySklad" tags="IisApp">
    <parameterEntry kind="ProviderPath" scope="IisApp" match="^D:\\Škola\\Web\\Web\\Web\\obj\\Release\\Package\\PackageTmp$" />
    <parameterEntry kind="ProviderPath" scope="setAcl" match="^D:\\Škola\\Web\\Web\\Web\\obj\\Release\\Package\\PackageTmp$" />
  </parameter>
  <parameter name="SkladDb-Web.config Connection String" description="" value="Data Source=mor-sql14.hedr.local;Initial Catalog=SkladDb;User ID=appuser;Password=UserApp121;MultipleActiveResultSets=True;Application Name=EntityFramework" tags="">
    <parameterEntry kind="XmlFile" scope="D:\\Škola\\Web\\Web\\Web\\obj\\Release\\Package\\PackageTmp\\Web\.config$" match="/configuration/connectionStrings/add[@name='SkladDb']/@connectionString" />
  </parameter>
</parameters>